/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #999999;
	}
.cc02               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc04               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc05               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : italic 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
div#e13             { /* <DIV>BLUE CHIP CLEANING ... */
	background      : #33ffff url(blue_chip_cleaning_service001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :   0.00pt;
	width           : 612.00pt;
	height          :  70.50pt;
	}
span#e12            { /* blue_chip_cleaning_servi... */
	background      : transparent url(blue_chip_cleaning_service001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :   2.25pt;
	width           :  91.50pt;
	height          :  61.50pt;
	}
div#e11             { /* FREE QUOTES\ \&nbsp;&nbs... */
	position        : absolute;
	left            : 525.75pt;
	top             :  93.75pt;
	width           : 192.00pt;
	height          :  75.00pt;
	}
div#e10             { /* CONTACT US  */
	position        : absolute;
	left            : 616.50pt;
	top             :  65.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e9              { /* ABOUT US */
	position        : absolute;
	left            : 502.50pt;
	top             :  64.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e8              { /* We have been stripping a... */
	position        : absolute;
	left            :  54.75pt;
	top             : 203.25pt;
	width           : 451.50pt;
	height          : 107.25pt;
	}
span#e7             { /* blue_chip_cleaning_servi... */
	background      : transparent url(blue_chip_cleaning_service001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 329.25pt;
	width           : 225.00pt;
	height          : 222.00pt;
	}
span#e6             { /* 207-206.jpg */
	background      : transparent url(207-206.jpg) no-repeat top left;
	position        : absolute;
	left            : 539.25pt;
	top             : 154.50pt;
	width           : 155.25pt;
	height          : 154.50pt;
	}
span#e5             { /* blue_chip_cleaning_servi... */
	background      : transparent url(blue_chip_cleaning_service001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             : 330.75pt;
	width           : 216.00pt;
	height          : 219.75pt;
	}
div#e4              { /* SPECIALIZING IN THE STRI... */
	position        : absolute;
	left            : 100.50pt;
	top             :  91.50pt;
	width           : 407.25pt;
	height          :  72.75pt;
	}
div#e3              { /* DOMESTIC AND COMMERCIAL */
	position        : absolute;
	left            : 117.00pt;
	top             : 158.25pt;
	width           : 367.50pt;
	height          :  30.75pt;
	}
div#e2              { /* HOME */
	position        : absolute;
	left            : 396.00pt;
	top             :  65.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e1             { /* dentist.jpg */
	background      : transparent url(dentist.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 332.25pt;
	width           : 288.00pt;
	height          : 222.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
